[Location]
lat=0.00000
lon=0.00000
alt=0.00000
[Activity]
active_folder=E:\jenkins\workspace\Landnova-14.1\Desktop_portable\\ROAD\StringlineRoad+Patches-Gemini\
active_file=Forsterkningslag
activity=0
gpsactivity=0
bucketactivity=0
